.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.987793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666667;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.283998,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283998,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283998,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-903.400308px;}
._e{margin-left:-882.629838px;}
._b{margin-left:-844.706939px;}
._12{margin-left:-843.681294px;}
._5{margin-left:-11.642324px;}
._8{margin-left:-4.099707px;}
._f{margin-left:-2.865659px;}
._1{margin-left:-1.481407px;}
._0{width:1.009908px;}
._6{width:6.093469px;}
._7{width:7.151573px;}
._c{width:9.950488px;}
._4{width:16.525552px;}
._9{width:55.828382px;}
._d{width:75.161615px;}
._a{width:76.163897px;}
._10{width:95.497247px;}
._11{width:96.499412px;}
._2{width:134.881104px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs7{font-size:27.839989px;}
.fs1{font-size:32.159987px;}
.fs3{font-size:35.999986px;}
.fs6{font-size:39.839984px;}
.fs2{font-size:47.999981px;}
.fs8{font-size:51.839979px;}
.fs4{font-size:56.159978px;}
.fs0{font-size:71.999971px;}
.fs5{font-size:143.999942px;}
.y3d{bottom:-1.226069px;}
.y16{bottom:-1.089856px;}
.y1e{bottom:-1.089763px;}
.y3a{bottom:-1.089729px;}
.yc{bottom:0.000154px;}
.y29{bottom:0.000247px;}
.y26{bottom:1.090157px;}
.y24{bottom:1.090162px;}
.y32{bottom:1.090210px;}
.y1a{bottom:1.226310px;}
.y18{bottom:1.226316px;}
.y14{bottom:1.226364px;}
.y0{bottom:10.786223px;}
.y33{bottom:40.783532px;}
.y37{bottom:56.724428px;}
.y39{bottom:57.814157px;}
.y28{bottom:59.040380px;}
.y38{bottom:73.755300px;}
.y31{bottom:90.785938px;}
.y30{bottom:91.876148px;}
.y2f{bottom:106.727068px;}
.y2b{bottom:119.125543px;}
.y2d{bottom:135.066439px;}
.y2c{bottom:135.202686px;}
.y1d{bottom:142.968551px;}
.y1c{bottom:155.503486px;}
.y1b{bottom:169.128184px;}
.y1f{bottom:185.069080px;}
.y27{bottom:198.693777px;}
.y23{bottom:210.002090px;}
.y35{bottom:211.092252px;}
.y25{bottom:223.626793px;}
.y36{bottom:224.716950px;}
.y21{bottom:240.657846px;}
.y2e{bottom:252.647580px;}
.y2a{bottom:253.192568px;}
.y22{bottom:265.727290px;}
.y20{bottom:266.817266px;}
.y34{bottom:289.570511px;}
.y3c{bottom:290.660333px;}
.yb{bottom:291.750309px;}
.y3b{bottom:306.465136px;}
.y13{bottom:323.495867px;}
.y12{bottom:324.722231px;}
.y11{bottom:339.436904px;}
.ye{bottom:351.971626px;}
.yf{bottom:367.912522px;}
.y15{bottom:375.814727px;}
.y3{bottom:388.349569px;}
.y2{bottom:401.974266px;}
.y4{bottom:417.778915px;}
.ya{bottom:431.403613px;}
.y17{bottom:442.712019px;}
.y8{bottom:443.938335px;}
.y19{bottom:456.336722px;}
.y9{bottom:457.563033px;}
.y6{bottom:473.503929px;}
.y10{bottom:485.357416px;}
.yd{bottom:485.902404px;}
.y7{bottom:498.437125px;}
.y5{bottom:499.527101px;}
.y1{bottom:525.686521px;}
.hd{height:13.079715px;}
.hb{height:21.464523px;}
.h8{height:24.388219px;}
.h3{height:25.187802px;}
.h5{height:26.208974px;}
.hc{height:27.755848px;}
.h7{height:28.195301px;}
.h12{height:29.974347px;}
.h11{height:30.110594px;}
.ha{height:30.716472px;}
.he{height:36.786698px;}
.hf{height:36.922945px;}
.h4{height:37.007798px;}
.h10{height:39.968422px;}
.h6{height:43.299123px;}
.h2{height:55.511697px;}
.h9{height:95.999962px;}
.h1{height:642.064133px;}
.h0{height:675.558195px;}
.w9{width:23.161995px;}
.wb{width:23.298242px;}
.w3{width:29.974347px;}
.w7{width:30.110594px;}
.wa{width:36.786698px;}
.wc{width:36.922945px;}
.w2{width:108.316390px;}
.w6{width:108.452637px;}
.w5{width:250.285796px;}
.w8{width:280.941378px;}
.w4{width:281.077625px;}
.w1{width:923.073634px;}
.w0{width:956.000000px;}
.x10{left:0.409313px;}
.x0{left:16.463183px;}
.x1e{left:18.246422px;}
.x1{left:19.472645px;}
.x5{left:22.878819px;}
.x2c{left:29.418674px;}
.x24{left:32.143614px;}
.x2d{left:34.596059px;}
.x9{left:53.000610px;}
.x2{left:193.187994px;}
.x3{left:195.367943px;}
.xe{left:196.594168px;}
.x20{left:198.229132px;}
.xb{left:202.589035px;}
.xc{left:203.815258px;}
.x6{left:208.992643px;}
.xd{left:262.401458px;}
.xf{left:273.300644px;}
.x7{left:317.990224px;}
.xa{left:349.327029px;}
.x8{left:361.861214px;}
.x32{left:381.617562px;}
.x28{left:384.478749px;}
.x2f{left:386.794947px;}
.x29{left:388.293664px;}
.x26{left:389.383640px;}
.x1f{left:397.558459px;}
.x4{left:399.602163px;}
.x14{left:483.802795px;}
.x2b{left:493.748824px;}
.x2e{left:495.520035px;}
.x11{left:654.111515px;}
.x12{left:656.427714px;}
.x1c{left:657.517689px;}
.x21{left:659.288900px;}
.x19{left:663.512556px;}
.x1a{left:664.738779px;}
.x15{left:669.507010px;}
.x1b{left:723.324979px;}
.x1d{left:734.224350px;}
.x16{left:779.049992px;}
.x18{left:810.386797px;}
.x17{left:822.784920px;}
.x31{left:842.541083px;}
.x27{left:845.402270px;}
.x30{left:847.718469px;}
.x2a{left:849.217185px;}
.x25{left:850.307161px;}
.x22{left:857.936992px;}
.x23{left:859.435708px;}
.x13{left:860.525684px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1060.896875pt;}
._e{margin-left:-1036.505333pt;}
._b{margin-left:-991.971050pt;}
._12{margin-left:-990.766596pt;}
._5{margin-left:-13.672018pt;}
._8{margin-left:-4.814439pt;}
._f{margin-left:-3.365251pt;}
._1{margin-left:-1.739671pt;}
._0{width:1.185973pt;}
._6{width:7.155789pt;}
._7{width:8.398360pt;}
._c{width:11.685231pt;}
._4{width:19.406575pt;}
._9{width:65.561363pt;}
._d{width:88.265104pt;}
._a{width:89.442121pt;}
._10{width:112.146000pt;}
._11{width:113.322880pt;}
._2{width:158.395941pt;}
.fs7{font-size:32.693543pt;}
.fs1{font-size:37.766679pt;}
.fs3{font-size:42.276134pt;}
.fs6{font-size:46.785588pt;}
.fs2{font-size:56.368178pt;}
.fs8{font-size:60.877633pt;}
.fs4{font-size:65.950769pt;}
.fs0{font-size:84.552267pt;}
.fs5{font-size:169.104535pt;}
.y3d{bottom:-1.439819pt;}
.y16{bottom:-1.279859pt;}
.y1e{bottom:-1.279749pt;}
.y3a{bottom:-1.279709pt;}
.yc{bottom:0.000180pt;}
.y29{bottom:0.000290pt;}
.y26{bottom:1.280212pt;}
.y24{bottom:1.280218pt;}
.y32{bottom:1.280274pt;}
.y1a{bottom:1.440102pt;}
.y18{bottom:1.440109pt;}
.y14{bottom:1.440165pt;}
.y0{bottom:12.666667pt;}
.y33{bottom:47.893632pt;}
.y37{bottom:66.613624pt;}
.y39{bottom:67.893333pt;}
.y28{bottom:69.333333pt;}
.y38{bottom:86.613616pt;}
.y31{bottom:106.613333pt;}
.y30{bottom:107.893608pt;}
.y2f{bottom:125.333601pt;}
.y2b{bottom:139.893595pt;}
.y2d{bottom:158.613587pt;}
.y2c{bottom:158.773587pt;}
.y1d{bottom:167.893333pt;}
.y1c{bottom:182.613578pt;}
.y1b{bottom:198.613571pt;}
.y1f{bottom:217.333564pt;}
.y27{bottom:233.333557pt;}
.y23{bottom:246.613333pt;}
.y35{bottom:247.893552pt;}
.y25{bottom:262.613333pt;}
.y36{bottom:263.893545pt;}
.y21{bottom:282.613538pt;}
.y2e{bottom:296.693532pt;}
.y2a{bottom:297.333532pt;}
.y22{bottom:312.053526pt;}
.y20{bottom:313.333525pt;}
.y34{bottom:340.053515pt;}
.y3c{bottom:341.333333pt;}
.yb{bottom:342.613333pt;}
.y3b{bottom:359.893507pt;}
.y13{bottom:379.893333pt;}
.y12{bottom:381.333498pt;}
.y11{bottom:398.613491pt;}
.ye{bottom:413.333485pt;}
.yf{bottom:432.053478pt;}
.y15{bottom:441.333333pt;}
.y3{bottom:456.053468pt;}
.y2{bottom:472.053462pt;}
.y4{bottom:490.613454pt;}
.ya{bottom:506.613448pt;}
.y17{bottom:519.893333pt;}
.y8{bottom:521.333442pt;}
.y19{bottom:535.893333pt;}
.y9{bottom:537.333436pt;}
.y6{bottom:556.053428pt;}
.y10{bottom:569.973423pt;}
.yd{bottom:570.613422pt;}
.y7{bottom:585.333417pt;}
.y5{bottom:586.613416pt;}
.y1{bottom:617.333404pt;}
.hd{height:15.360000pt;}
.hb{height:25.206594pt;}
.h8{height:28.640000pt;}
.h3{height:29.578981pt;}
.h5{height:30.778181pt;}
.hc{height:32.594734pt;}
.h7{height:33.110800pt;}
.h12{height:35.200000pt;}
.h11{height:35.360000pt;}
.ha{height:36.071506pt;}
.he{height:43.200000pt;}
.hf{height:43.360000pt;}
.h4{height:43.459645pt;}
.h10{height:46.936417pt;}
.h6{height:50.847785pt;}
.h2{height:65.189468pt;}
.h9{height:112.736357pt;}
.h1{height:754.000000pt;}
.h0{height:793.333333pt;}
.w9{width:27.200000pt;}
.wb{width:27.360000pt;}
.w3{width:35.200000pt;}
.w7{width:35.360000pt;}
.wa{width:43.200000pt;}
.wc{width:43.360000pt;}
.w2{width:127.200000pt;}
.w6{width:127.360000pt;}
.w5{width:293.920000pt;}
.w8{width:329.920000pt;}
.w4{width:330.080000pt;}
.w1{width:1084.000000pt;}
.w0{width:1122.666667pt;}
.x10{left:0.480671pt;}
.x0{left:19.333333pt;}
.x1e{left:21.427458pt;}
.x1{left:22.867458pt;}
.x5{left:26.867456pt;}
.x2c{left:34.547453pt;}
.x24{left:37.747452pt;}
.x2d{left:40.627450pt;}
.x9{left:62.240605pt;}
.x2{left:226.867909pt;}
.x3{left:229.427905pt;}
.xe{left:230.867908pt;}
.x20{left:232.787907pt;}
.xb{left:237.907905pt;}
.xc{left:239.347904pt;}
.x6{left:245.427902pt;}
.xd{left:308.147877pt;}
.xf{left:320.947200pt;}
.x7{left:373.427851pt;}
.xa{left:410.227836pt;}
.x8{left:424.947200pt;}
.x32{left:448.147821pt;}
.x28{left:451.507819pt;}
.x2f{left:454.227818pt;}
.x29{left:455.987818pt;}
.x26{left:457.267817pt;}
.x1f{left:466.867813pt;}
.x4{left:469.267812pt;}
.x14{left:568.147773pt;}
.x2b{left:579.827768pt;}
.x2e{left:581.907767pt;}
.x11{left:768.147693pt;}
.x12{left:770.867692pt;}
.x1c{left:772.147691pt;}
.x21{left:774.227690pt;}
.x19{left:779.187688pt;}
.x1a{left:780.627688pt;}
.x15{left:786.227200pt;}
.x1b{left:849.427660pt;}
.x1d{left:862.227200pt;}
.x16{left:914.867634pt;}
.x18{left:951.667619pt;}
.x17{left:966.227200pt;}
.x31{left:989.427604pt;}
.x27{left:992.787603pt;}
.x30{left:995.507602pt;}
.x2a{left:997.267601pt;}
.x25{left:998.547601pt;}
.x22{left:1007.507597pt;}
.x23{left:1009.267596pt;}
.x13{left:1010.547596pt;}
}
